#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-ant-xml
version:              1.1.9
visibility:           public
id:                   tasty-ant-xml-1.1.9-9awjS2ke3hPKzFcFYq2r47
key:                  tasty-ant-xml-1.1.9-9awjS2ke3hPKzFcFYq2r47
license:              BSD-3-Clause
copyright:            Oliver Charles 2013
maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-ant-xml
synopsis:             Render tasty output to XML for Jenkins
description:
    A tasty ingredient to output test results in XML, using the Ant schema. This XML can be consumed by the Jenkins continuous integration framework.

category:             Testing
abi:                  849b66ed6afaf215c0a434a5fac86828
exposed:              True
exposed-modules:      Test.Tasty.Runners.AntXML
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-ant-xml-1.1.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-ant-xml-1.1.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-ant-xml
hs-libraries:         HStasty-ant-xml-1.1.9-9awjS2ke3hPKzFcFYq2r47
depends:
    base-4.16.4.0 containers-0.6.5.1 directory-1.3.6.2 filepath-1.4.2.2
    generic-deriving-1.14.5-6VAgm3zfrmDEZFWr6yycUt ghc-prim-0.8.0
    mtl-2.2.2 stm-2.5.0.2 tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg
    tasty-1.4.3-4P9niUw2HXJLAdSnzQ3qYx transformers-0.5.6.2
    xml-1.3.14-6RhFPlxQprr192No4Dq3gf

haddock-interfaces:
    /usr/share/doc/haskell-tasty-ant-xml/html/tasty-ant-xml.haddock

haddock-html:         /usr/share/doc/haskell-tasty-ant-xml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

